## puppet-module-puppetlabs-mysql 2.1.0

=== debian/changelog ===
puppet-module-puppetlabs-mysql (2.1.0-2) unstable; urgency=medium

  * debian/watch: use redirector from qa.debian.org.
  * debian/control: Bump Standards-Version to 3.9.5. No further changes.

 -- Thomas Bechtold <toabctl@debian.org>  Wed, 22 Jan 2014 07:53:24 +0100

puppet-module-puppetlabs-mysql (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Use Debian address in Uploaders field.

 -- Thomas Bechtold <toabctl@debian.org>  Tue, 24 Dec 2013 16:20:35 +0100

puppet-module-puppetlabs-mysql (2.0.1-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * Initial release (Closes: #726376)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 04 Nov 2013 18:37:06 +0100
