## puppet-module-puppetlabs-mysql 2.2.3

=== debian/changelog ===
puppet-module-puppetlabs-mysql (2.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Bechtold <toabctl@debian.org>  Fri, 07 Mar 2014 21:28:44 +0100
