## puppet-module-puppetlabs-mysql 3.6.1

=== debian/changelog ===
puppet-module-puppetlabs-mysql (3.6.1-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 3.6.1 (CVE-2015-7224)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 04 Oct 2015 09:39:00 +0200

puppet-module-puppetlabs-mysql (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream release 3.6.0
  * [d6d4eb9] Add DEP-8 tests
  * [e31bdb0] Adjust installation dirs

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 12 Sep 2015 00:47:17 +0200
