=== debian/control ===
Source: puppet-module-puppetlabs-mysql
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <toabctl@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-mysql.git
Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-mysql.git
Homepage: https://forge.puppetlabs.com/puppetlabs/mysql

Package: puppet-module-puppetlabs-mysql
Architecture: all
Depends: ${misc:Depends},
         puppet-common,
         puppet-module-puppetlabs-stdlib
Description: Puppet module for mysql
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This module manages both the installation and configuration of mysql as well as
 extends Pupppet to allow management of mysql resources, such as databases,
 users and grants.
