## puppet-module-puppetlabs-mysql 3.8.0

=== debian/changelog ===
puppet-module-puppetlabs-mysql (3.8.0-1) unstable; urgency=medium

  * Imported upstream release 3.8.0
  * Update dependencies for puppet 4
  * Run autopkgtests with serverspec
  * Declare compliance with Debian policy 3.9.8
  * Update VCS-* URLs
  * Add myself to Uploaders list
  * Update source homepage

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 01 Jun 2016 21:18:31 +0200
