=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: puppet-module-puppetlabs-mysql
 Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
-Uploaders: Thomas Bechtold <toabctl@debian.org>
+Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
+           Thomas Bechtold <toabctl@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-mysql.git
-Vcs-Git: git://anonscm.debian.org/pkg-puppet/puppet-module-puppetlabs-mysql.git
-Homepage: https://forge.puppetlabs.com/puppetlabs/mysql
+Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-mysql.git
+Homepage: https://forge.puppet.com/puppetlabs/mysql
 
 Package: puppet-module-puppetlabs-mysql
 Architecture: all
 Depends: ${misc:Depends},
-         puppet-common,
+         puppet (>= 4) | puppet-common (>= 3),
          puppet-module-puppetlabs-stdlib
 Description: Puppet module for mysql
  Puppet lets you centrally manage every important aspect of your system
