## puppet-module-puppetlabs-mysql 3.10.0

=== debian/changelog ===
puppet-module-puppetlabs-mysql (3.10.0-1) unstable; urgency=medium

  * Imported upstream release 3.10.0
  * debian/copyright: Use https URL
  * Use debhelper 10
  * debian/copyright: remove mention of mysqltuner.pl, which is no longer included

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 19 Nov 2016 11:01:22 +0100
