=== debian/control ===
Source: puppet-module-puppetlabs-mysql
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
           Thomas Bechtold <toabctl@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-puppet/puppet-module-puppetlabs-mysql.git
Vcs-Git: https://anonscm.debian.org/git/pkg-puppet/puppet-module-puppetlabs-mysql.git
Homepage: https://forge.puppet.com/puppetlabs/mysql

Package: puppet-module-puppetlabs-mysql
Architecture: all
Depends: ${misc:Depends},
         puppet (>= 4) | puppet-common (>= 3),
         puppet-module-puppetlabs-stdlib
Description: Puppet module for MySQL
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This module manages both the installation and configuration of MySQL as well as
 extends Pupppet to allow management of MySQL resources, such as databases,
 users and grants.
