## puppet-module-puppetlabs-mysql 5.3.0

=== debian/changelog ===
puppet-module-puppetlabs-mysql (5.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:38:31 +0800

puppet-module-puppetlabs-mysql (5.3.0-1) unstable; urgency=medium

  [ Thomas Bechtold ]
  * Remove myself from Uploaders (Closes: #892676)

  [ Sebastien Badia ]
  * New upstream version 5.3.0 (LP: #1581812)
  * d/compat: Bump compat version to 11
  * d/docs: Add missing NOTICE file (for Apache2 license)
  * d/upstream: Added Upstream metadata
  * d/copyright:
    + Remove unused license
    + Update copyright years and fix globing
  * d/control:
    + Use salsa.debian.org in Vcs-* fields
    + Added myself as Uploader
    + Bump to Standards-Version 4.1.4 (no changes needed)
    + Fix dependencies according new upstream (Closes: #893471)
    + Added Rules-Requires-Root option
  * d/watch: Bump to version 4 and use HTTPS for URI

 -- Sebastien Badia <sbadia@debian.org>  Sun, 29 Apr 2018 15:59:36 +0200
