=== debian/control ===
Source: puppet-module-puppetlabs-mysql
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
           Sebastien Badia <sbadia@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-mysql
Vcs-Git: https://salsa.debian.org/puppet-team/puppet-module-puppetlabs-mysql.git
Homepage: https://forge.puppet.com/puppetlabs/mysql

Package: puppet-module-puppetlabs-mysql
Architecture: all
Depends: puppet (>= 4) | puppet-common (>= 3),
         puppet-module-nanliu-staging,
         puppet-module-puppetlabs-stdlib,
         puppet-module-puppetlabs-translate,
         ${misc:Depends}
Description: Puppet module for MySQL
 Puppet lets you centrally manage every important aspect of your system
 using a cross-platform specification language that manages all the
 separate elements normally aggregated in different files, like users,
 cron jobs, and hosts, along with obviously discrete elements like
 packages, services, and files.
 .
 This module manages both the installation and configuration of MySQL as well as
 extends Pupppet to allow management of MySQL resources, such as databases,
 users and grants.
