## puppet-module-puppetlabs-mysql 8.1.0

=== debian/changelog ===
puppet-module-puppetlabs-mysql (8.1.0-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/tests/spec/localhost/use_spec.rb: Check for mysql-{client,server} on
      Ubuntu instead of mariadb-{client,server}.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 14 Feb 2020 18:26:07 -0500

puppet-module-puppetlabs-mysql (8.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Nov 2019 21:19:08 +0100

puppet-module-puppetlabs-mysql (8.1.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release (Closes: #926697).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Apr 2019 11:05:28 +0200

puppet-module-puppetlabs-mysql (5.3.0-1ubuntu1) disco; urgency=medium

  * d/tests/spec/localhost/use_spec.rb: Check for mysql-{client,server} on
    Ubuntu instead of mariadb-{client,server}.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 15 Jan 2019 21:01:05 -0500
