=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: puppet-module-puppetlabs-mysql
-Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
            Sebastien Badia <sbadia@debian.org>
 Section: admin
