## puppet-module-puppetlabs-mysql 15.0.0

=== debian/changelog ===
puppet-module-puppetlabs-mysql (15.0.0-3) unstable; urgency=medium

  * Fix autopkgtest "mariadb is responsive" (Closes: #1108800).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Jul 2025 10:42:20 +0200

puppet-module-puppetlabs-mysql (15.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: tighten stdlib module dependency

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 25 Feb 2024 12:29:02 -0500

puppet-module-puppetlabs-mysql (15.0.0-1) unstable; urgency=medium

  * Team upload.

  [Jérôme Charaoui]
  * New upstream version 15.0.0
  * d/install: add new module data, types directories
  * d/patches:
    - drop ssl directives patch, merged upstream
    + refresh fix-client_dev_package_name.patch
    + adjust fix-creation-of-var-log-mysql.patch
  * d/control:
    - drop obsolete dependencies
    + puppet is now puppet-agent
    + bump dh-compat to 13
    + bump Standards-Version, no changes needed
  * d/tests: reorganize tests

  [lintian-brush]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 24 Feb 2024 14:34:38 -0500

puppet-module-puppetlabs-mysql (8.1.0-7) unstable; urgency=medium

  * Add fix-creation-of-var-log-mysql.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Mar 2023 12:31:33 +0100

puppet-module-puppetlabs-mysql (8.1.0-6) unstable; urgency=medium

  * Add do-not-emit-other-ssl-directives-when-ssl-is-false.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Feb 2023 13:51:33 +0100

puppet-module-puppetlabs-mysql (8.1.0-5) unstable; urgency=medium

  * Fix python-mysqldb -> python3-mysqldb installation.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jan 2021 17:53:49 +0100

puppet-module-puppetlabs-mysql (8.1.0-4) unstable; urgency=medium

  * autopkgtest: remove testing if the service is enabled or not, as it's
    checking for /etc/rc.d/*, which isn't a good test: it should be using
    systemctl to check for this (Closes: #980257).

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jan 2021 14:34:36 +0100

puppet-module-puppetlabs-mysql (8.1.0-3) unstable; urgency=medium

  * Add fix-client_dev_package_name.patch (Closes: #975478).
  * Add myself as uploader.
  * Ran wrap-and-sort -bastk.
  * Switched to debhelper-compat.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Nov 2020 09:17:56 +0100
